//************************************************************************/
// [Caution]: this sample is a demo how to install ePass1000 driver and middleware,
//***********************************************************************/
program Project1;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  epsSetupApi in 'epsSetupApi.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
